RSS   Podatności dla 'Barracuda load balancer adc'   RSS

2017-07-18
 
CVE-2017-6320

 

 
A remote command injection vulnerability exists in the Barracuda Load Balancer product line (confirmed on v5.4.0.004 (2015-11-26) and v6.0.1.006 (2016-08-19); fixed in 6.1.0.003 (2017-01-17)) in which an authenticated user can execute arbitrary shell commands and gain root privileges. The vulnerability stems from unsanitized data being processed in a system call when the delete_assessment command is issued.

 

 >>> Vendor: Barracuda 5 Produkty
Web filter
Barracuda load balancer adc
Load balancer
Message archiver
Network access client


Copyright 2022, cxsecurity.com

 

Back to Top